@charset "Shift_JIS";

html {
  overflow-y:scroll;
}

HEAD{
  <link rel="shortcut icon" href="favicon.ico" >
}

/*背景*/ 
<!--

BODY{
  margin-top : 0px;
  background-image: url('img/bg_com.jpg');
  background-color: #FFFFFF;
  background-position: center top;
  background-attachment: scroll;
}

-->





/*<body>に記入
<DIV id="BodyIWrap1">
*/


/* 狭い領域にスクロールバーを加える クラス名「infobox」*/
p.infobox {
   height: 8.5em;
   width:400px;
   overflow: auto;
}



/*フォント指定*/
div{
  font-family : "MS UI Gothic";
  font-weight : normal;
}

/*リンク文字　基本*/
A{
  font-weight : bold;			/*　ボールドするなら　font-weight : bold;　*/
  color : ffffff;	/*　以前の色は　#0a73c9　*/
  text-decoration : none;
}
/*リンク文字　マウスオーバー時*/
a:hover {
  color: #19a0ff;	/*　以前の色は　#0a73c9　*/
  text-decoration: none;
}
/*テーブル背景色設定*/
/*
table {
  background-color: #ffffff;
}
*/


/*文章文字　小*/
.Sentence_s {
  font-size: 80%;
  line-height : 150%;
}
/*文章文字　小_100（高さフィットver）*/
.Sentence_s100 {
  font-size: 80%;
  line-height : 100%;
}
/*文章文字　小（黒）*/
.Sentence_sB {
  color: #000000;
  font-size: 80%;
  line-height : 150%;
}

/*文章文字　10pt（黒）*/
.Sentence_sB10 {
  color: #000000;
  font-size: 10pt;
  line-height : 150%;
}

/*文章文字　小（白）*/
.Sentence_sW {
  color: #FFFFFF;
  font-size: 80%;
  line-height : 150%;
}

/*文章文字　小（白）(高さ120ver)
*/
.Sentence_s120 {
  color: #FFFFFF;
  font-size: 80%;
  line-height : 120%;
}

/*文章文字　10pt（緑）*/
.Sentence_sG10 {
  color: #4ee5c3;
  font-size: 10pt;
  line-height : 150%;
}
/*文章文字　小（灰1）*/
.Sentence_sGRAY1 {
  color: #BBBBBB;
  font-size: 80%;
  line-height : 150%;
}
/*文章文字　小（灰2）*/
.Sentence_sGRAY2 {
  color: #777777;
  font-size: 80%;
  line-height : 150%;
}

/*文章文字　小（灰2.5）*/
.Sentence_sGRAY2_5 {
  color: #555555;
  font-size: 80%;
  line-height : 150%;
}

/*文章文字　小（灰3）*/
.Sentence_sGRAY3 {
  color: #333333;
  font-size: 80%;
  line-height : 150%;
}

/*文章文字　中（黒）*/
.Sentence_mBK {
  color: #000000;
  font-size: 100%;
  line-height : 150%;
}

/*文章文字　中（赤）*/
.Sentence_mR {
  color: #FF0000;
  font-size: 100%;
  line-height : 150%;
}

/*文章文字　中（青）*/
.Sentence_mB {
  color: #0000FF;
  font-size: 100%;
  line-height : 150%;
}

/*文章文字　注釈（灰2）*/
.Sentence_kome_GRAY {
  color: #777777;
  font-size: 80%;
  line-height : 125%;
}

/*文章文字　注釈（赤）*/
.Sentence_kome_R {
  color: #FF0000;
  font-size: 80%;
  line-height : 125%;
}


/*文章文字　大*/
.Sentence_l {
  font-size: 150%;
  line-height : 150%;
}
/*文章文字　大_100（高さフィットver）*/
.Sentence_l100 {
  font-size: 150%;
  line-height : 100%;
}

.ButtonCell{
  width : 120px;
  height : 30px;
  background-image : url(image/link_back.gif);
  vertical-align : middle;
  text-align : center;
}
.lineTable{
  border-top-width : 2px;
  border-right-width : 2px;
  border-bottom-width : 2px;
  border-left-width : 2px;
  border-style : solid solid solid solid;
  border-top-color : #84e4fa;
  border-right-color : #84e4fa;
  border-bottom-color : #84e4fa;
  border-left-color : #84e4fa;
}
.lineTable_b{
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  
}
